| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Toolbar

Methods
create()
get_drop_index()
get_icon_size()
get_item_index()
get_n_items()
get_nth_item()
get_orientation()
get_relief_style()
get_show_arrow()
get_style()
get_tooltips()
insert()
set_drop_highlight_item()
set_orientation()
set_show_arrow()
set_style()
set_tooltips()
unset_style()

GTK2.Toolbar()->get_item_index() | GTK2.Toolbar()->get_nth_item()

# Method GTK2.Toolbar()->get_n_items()

Method get_n_items

  `int get_n_items()`

Description

  Returns the number of items on the toolbar.